org.springframework.data.mapping

## Interface PropertyHandler<P extends PersistentProperty<P>>

    public interface PropertyHandler<P extends PersistentProperty<P>>

Callback interface to do something with all plain `PersistentProperty` instances except associations and transient properties.

Author:
  Jon Brisbin <jbrisbin@vmware.com>

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `doWithPersistentProperty(P persistentProperty)`

### Method Detail

#### doWithPersistentProperty

    void doWithPersistentProperty(P persistentProperty)